First time here? Check out the FAQ!
x

Lacks compatibility with my operating system.

0 votes
asked Jul 24 by George Stavroulis about Eye Cloud
edited Jul 25 by Alex Urbach

It lacks compatibility with my operating system. Can I have a solution?

1 Answer

0 votes
answered Jul 25 by Alex Urbach (304,940 points)

I've installed the latest version of the Eye Cloud downloaded from the Internet and I must say that it works on Windows 10. Therefore, if it works on Windows 10, then you can successfully install it on other versions of Windows as well. Sometimes you might have to apply a compatibility tweak for that version. Right click the executable file and choose Properties then use the drop-down menu to select the version of Windows installed on your PC.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...